@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#rtRn3YEXsI, #DK8LLp6j4xx, #j0MDelWj, #ByncT6rXvdS, #LcYYMf, #vlTmgYTDNs, #K5aRUJorf, #ZKx0xZHcg7c, #nJJ97PoeBg3, #lRfCcKN, #pDIqcVfbc, #pRJD18a3NYX, #QoDdQB, #j2Fqi6, #TCHK0tjgY, #bapnEpXE82U, #c4v2w0, #oUA761, #btnQ9lo, #UADF38IU, #fF2G7vAN, #TfJsmP, #GUmWdXlXwY, #X9scVNY, #w4mcTm2Z3o, #a6yBsoQs, #qTttRE, #EwVLAcL3, #w67lQG, #siUcaPBSIA, #i3EJZtrN, #zZJP5ny5Il, #MGv2zSDn, #zcTcjYX, #kc3KR0db, #LZDfkG3S4, #TRLIKns, #mLT88vba, #hpPmUx3OHxk, #M6hZqY, #uUvXOoSDpxQ, #DJlYZo, #IHxnFdV, #d0ii0y48, #veR5XlBQ0c, #bKBvGgDTLcJ, #gsBKzxh, #SiN2MA, #aqwERf28T, #Oet1N8MtM, #qkk3VQ1wL38, #LGnIIKEPN, #fo1HhLfwZn, #JplQXAa1, #Shy1Tq, #f7MrPdT3DX, #FAyk1hwK8bM, #XKNmlz6, #Q6Sky1LQ5, #StWjo0HeeK, #qjrwMst, #Tlffa2UA8tT, #rmzpHJfgWTO, #L9uvsP, #w7ffWDblv1, #Sdg4b1XY, #wV49Kp, #t3p46T21x, #XvfdYbcNQCH, #yb8uCz, #trcuVhpmZ, #jU7pZpn, #kUyg89gysD, #TsLmSSe, #ak1kfz, #HGTYpgV2, #NwZwIQ, #aqwTeVID69W, #BBVAPCDT, #hgmSPQPV, #GgirfW1d, #h2jINU5l, #FEwLxH, #NaX4upmIh6, #oVE4WC, #opIzhC2ktC, #NJLyv01H, #Nr1yIP, #KWJ0zNjLA, #ZcxZCs, #NnvolSl, #FLDtSnO, #ImRDmQYS8I, #hhceL1TPum, #O5BunMyzc, #AzXIe0C, #MtRqahMfcoI, #KrnjgAxg5jk, #myv7i5429y, #MlC2vct8K8, #ehcUsd, #m0ekqvon, #V2Pncj9Wo, #oLAiCpc3, #H2Qyd1, #RQhqElkS, #CX2q3Pc6, #gVPjEp, #jSGbZjx, #ofduPcCBdM, #cxq1VuA, #jHknSX, #pouIEl, #I0UtEXIRmj, #wpHluCb9a, #a0G8HB, #vl6iaTs, #I47PeRW8y, #hQqfJxnIDc, #IzmD4Qxg4xE, #IM0JNU, #FCq8DVWz, #NlmDBXwkHzq, #KpJbDeVSo, #d70uz4hm, #gBc1jt5sXzp, #gNoiIL, #bkUVB7mx, #H3Pt1rNd31, #a8nCnW, #mkvl0Md, #xwU5dSdzgkw, #bFXDV2E, #CWuBvnaQ3TV, #Kh9qo7Nv, #kftbKgu, #neqQN6t9sd, #ni5bggAY, #dok2Uhwam, #ESpYFux, #p7hkdAv12c, #tOe5JxtdH5a, #iJkN3zD, #rqZ7MzWoS, #wIa606, #LZYG8ZN, #Kbqxw3, #aPV3ej5i, #iIwwN1Hv, #sorKO1Bz, #ya2jgB8rL, #AUwBEQcoUps, #FgCLc9p, #Db7haUlIp, #YKKSXQ, #Iaukdi9x, #NWWV8tLG3), :is(#rtRn3YEXsI, #DK8LLp6j4xx, #j0MDelWj, #ByncT6rXvdS, #LcYYMf, #vlTmgYTDNs, #K5aRUJorf, #ZKx0xZHcg7c, #nJJ97PoeBg3, #lRfCcKN, #pDIqcVfbc, #pRJD18a3NYX, #QoDdQB, #j2Fqi6, #TCHK0tjgY, #bapnEpXE82U, #c4v2w0, #oUA761, #btnQ9lo, #UADF38IU, #fF2G7vAN, #TfJsmP, #GUmWdXlXwY, #X9scVNY, #w4mcTm2Z3o, #a6yBsoQs, #qTttRE, #EwVLAcL3, #w67lQG, #siUcaPBSIA, #i3EJZtrN, #zZJP5ny5Il, #MGv2zSDn, #zcTcjYX, #kc3KR0db, #LZDfkG3S4, #TRLIKns, #mLT88vba, #hpPmUx3OHxk, #M6hZqY, #uUvXOoSDpxQ, #DJlYZo, #IHxnFdV, #d0ii0y48, #veR5XlBQ0c, #bKBvGgDTLcJ, #gsBKzxh, #SiN2MA, #aqwERf28T, #Oet1N8MtM, #qkk3VQ1wL38, #LGnIIKEPN, #fo1HhLfwZn, #JplQXAa1, #Shy1Tq, #f7MrPdT3DX, #FAyk1hwK8bM, #XKNmlz6, #Q6Sky1LQ5, #StWjo0HeeK, #qjrwMst, #Tlffa2UA8tT, #rmzpHJfgWTO, #L9uvsP, #w7ffWDblv1, #Sdg4b1XY, #wV49Kp, #t3p46T21x, #XvfdYbcNQCH, #yb8uCz, #trcuVhpmZ, #jU7pZpn, #kUyg89gysD, #TsLmSSe, #ak1kfz, #HGTYpgV2, #NwZwIQ, #aqwTeVID69W, #BBVAPCDT, #hgmSPQPV, #GgirfW1d, #h2jINU5l, #FEwLxH, #NaX4upmIh6, #oVE4WC, #opIzhC2ktC, #NJLyv01H, #Nr1yIP, #KWJ0zNjLA, #ZcxZCs, #NnvolSl, #FLDtSnO, #ImRDmQYS8I, #hhceL1TPum, #O5BunMyzc, #AzXIe0C, #MtRqahMfcoI, #KrnjgAxg5jk, #myv7i5429y, #MlC2vct8K8, #ehcUsd, #m0ekqvon, #V2Pncj9Wo, #oLAiCpc3, #H2Qyd1, #RQhqElkS, #CX2q3Pc6, #gVPjEp, #jSGbZjx, #ofduPcCBdM, #cxq1VuA, #jHknSX, #pouIEl, #I0UtEXIRmj, #wpHluCb9a, #a0G8HB, #vl6iaTs, #I47PeRW8y, #hQqfJxnIDc, #IzmD4Qxg4xE, #IM0JNU, #FCq8DVWz, #NlmDBXwkHzq, #KpJbDeVSo, #d70uz4hm, #gBc1jt5sXzp, #gNoiIL, #bkUVB7mx, #H3Pt1rNd31, #a8nCnW, #mkvl0Md, #xwU5dSdzgkw, #bFXDV2E, #CWuBvnaQ3TV, #Kh9qo7Nv, #kftbKgu, #neqQN6t9sd, #ni5bggAY, #dok2Uhwam, #ESpYFux, #p7hkdAv12c, #tOe5JxtdH5a, #iJkN3zD, #rqZ7MzWoS, #wIa606, #LZYG8ZN, #Kbqxw3, #aPV3ej5i, #iIwwN1Hv, #sorKO1Bz, #ya2jgB8rL, #AUwBEQcoUps, #FgCLc9p, #Db7haUlIp, #YKKSXQ, #Iaukdi9x, #NWWV8tLG3) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.rtRn3YEXsI:before {
  content: "\e900";
}
.DK8LLp6j4xx:before {
  content: "\e901";
}
.j0MDelWj:before {
  content: "\e902";
}
.ByncT6rXvdS:before {
  content: "\e903";
}
.LcYYMf:before {
  content: "\e904";
}
.vlTmgYTDNs:before {
  content: "\e905";
}
.K5aRUJorf:before {
  content: "\e906";
}
.ZKx0xZHcg7c:before {
  content: "\e907";
}
.nJJ97PoeBg3:before {
  content: "\e908";
}
.lRfCcKN:before {
  content: "\e909";
}
.pDIqcVfbc:before {
  content: "\e90a";
}
.pRJD18a3NYX:before {
  content: "\e90b";
}
.QoDdQB:before {
  content: "\e90c";
}
.j2Fqi6:before {
  content: "\e90d";
}
.TCHK0tjgY:before {
  content: "\e90e";
}
.bapnEpXE82U:before {
  content: "\e90f";
}
.c4v2w0:before {
  content: "\e910";
}
.oUA761:before {
  content: "\e911";
}
.btnQ9lo:before {
  content: "\e912";
}
.UADF38IU:before {
  content: "\e913";
}
.fF2G7vAN:before {
  content: "\e914";
}
.TfJsmP:before {
  content: "\e915";
}
.GUmWdXlXwY:before {
  content: "\e916";
}
.X9scVNY:before {
  content: "\e917";
}
.w4mcTm2Z3o:before {
  content: "\e918";
}
.a6yBsoQs:before {
  content: "\e919";
}
.qTttRE:before {
  content: "\e91a";
}
.EwVLAcL3:before {
  content: "\e91b";
}
.w67lQG:before {
  content: "\e91c";
}
.siUcaPBSIA:before {
  content: "\e91d";
}
.i3EJZtrN:before {
  content: "\e91e";
}
.zZJP5ny5Il:before {
  content: "\e91f";
}
.MGv2zSDn:before {
  content: "\e920";
}
.zcTcjYX:before {
  content: "\e921";
}
.kc3KR0db:before {
  content: "\e922";
}
.LZDfkG3S4:before {
  content: "\e923";
}
.TRLIKns:before {
  content: "\e924";
}
.mLT88vba:before {
  content: "\e925";
}
.hpPmUx3OHxk:before {
  content: "\e926";
}
.M6hZqY:before {
  content: "\e927";
}
.uUvXOoSDpxQ:before {
  content: "\e928";
}
.DJlYZo:before {
  content: "\e929";
}
.IHxnFdV:before {
  content: "\e92a";
}
.d0ii0y48:before {
  content: "\e92b";
}
.veR5XlBQ0c:before {
  content: "\e92c";
}
.bKBvGgDTLcJ:before {
  content: "\e92d";
}
.gsBKzxh:before {
  content: "\e92e";
}
.SiN2MA:before {
  content: "\e92f";
}
.aqwERf28T:before {
  content: "\e930";
}
.Oet1N8MtM:before {
  content: "\e931";
}
.qkk3VQ1wL38:before {
  content: "\e932";
}
.LGnIIKEPN:before {
  content: "\e933";
}
.fo1HhLfwZn:before {
  content: "\e934";
}
.JplQXAa1:before {
  content: "\e935";
}
.Shy1Tq:before {
  content: "\e936";
}
.f7MrPdT3DX:before {
  content: "\e937";
}
.FAyk1hwK8bM:before {
  content: "\e938";
}
.XKNmlz6:before {
  content: "\e939";
}
.Q6Sky1LQ5:before {
  content: "\e93a";
}
.StWjo0HeeK:before {
  content: "\e93b";
}
.qjrwMst:before {
  content: "\e93c";
}
.Tlffa2UA8tT:before {
  content: "\e93d";
}
.rmzpHJfgWTO:before {
  content: "\e93e";
}
.L9uvsP:before {
  content: "\e93f";
}
.w7ffWDblv1:before {
  content: "\e940";
}
.Sdg4b1XY:before {
  content: "\e941";
}
.wV49Kp:before {
  content: "\e942";
}
.t3p46T21x:before {
  content: "\e943";
}
.XvfdYbcNQCH:before {
  content: "\e944";
}
.yb8uCz:before {
  content: "\e945";
}
.trcuVhpmZ:before {
  content: "\e946";
}
.jU7pZpn:before {
  content: "\e947";
}
.kUyg89gysD:before {
  content: "\e948";
}
.TsLmSSe:before {
  content: "\e949";
}
.ak1kfz:before {
  content: "\e94a";
}
.HGTYpgV2:before {
  content: "\e94b";
}
.NwZwIQ:before {
  content: "\e94c";
}
.aqwTeVID69W:before {
  content: "\e94d";
}
.BBVAPCDT:before {
  content: "\e94e";
}
.hgmSPQPV:before {
  content: "\e94f";
}
.GgirfW1d:before {
  content: "\e950";
}
.h2jINU5l:before {
  content: "\e951";
}
.FEwLxH:before {
  content: "\e952";
}
.NaX4upmIh6:before {
  content: "\e953";
}
.oVE4WC:before {
  content: "\e954";
}
.opIzhC2ktC:before {
  content: "\e955";
}
.NJLyv01H:before {
  content: "\e956";
}
.Nr1yIP:before {
  content: "\e957";
}
.KWJ0zNjLA:before {
  content: "\e958";
}
.ZcxZCs:before {
  content: "\e959";
}
.NnvolSl:before {
  content: "\e95a";
}
.FLDtSnO:before {
  content: "\e95b";
}
.ImRDmQYS8I:before {
  content: "\e95c";
}
.hhceL1TPum:before {
  content: "\e95d";
}
.O5BunMyzc:before {
  content: "\e95e";
}
.AzXIe0C:before {
  content: "\e95f";
}
.MtRqahMfcoI:before {
  content: "\e960";
}
.KrnjgAxg5jk:before {
  content: "\e961";
}
.myv7i5429y:before {
  content: "\e962";
}
.MlC2vct8K8:before {
  content: "\e963";
}
.ehcUsd:before {
  content: "\e964";
}
.m0ekqvon:before {
  content: "\e965";
}
.V2Pncj9Wo:before {
  content: "\e966";
}
.oLAiCpc3:before {
  content: "\e967";
}
.H2Qyd1:before {
  content: "\e968";
}
.RQhqElkS:before {
  content: "\e969";
}
.CX2q3Pc6:before {
  content: "\e96a";
}
.gVPjEp:before {
  content: "\e96b";
}
.jSGbZjx:before {
  content: "\e96c";
}
.ofduPcCBdM:before {
  content: "\e96d";
}
.cxq1VuA:before {
  content: "\e96e";
}
.jHknSX:before {
  content: "\e96f";
}
.pouIEl:before {
  content: "\e970";
}
.I0UtEXIRmj:before {
  content: "\e971";
}
.wpHluCb9a:before {
  content: "\e972";
}
.a0G8HB:before {
  content: "\e973";
}
.vl6iaTs:before {
  content: "\e974";
}
.I47PeRW8y:before {
  content: "\e975";
}
.hQqfJxnIDc:before {
  content: "\e976";
}
.IzmD4Qxg4xE:before {
  content: "\e977";
}
.IM0JNU:before {
  content: "\e978";
}
.FCq8DVWz:before {
  content: "\e979";
}
.NlmDBXwkHzq:before {
  content: "\e97a";
}
.KpJbDeVSo:before {
  content: "\e97b";
}
.d70uz4hm:before {
  content: "\e97c";
}
.gBc1jt5sXzp:before {
  content: "\e97d";
}
.gNoiIL:before {
  content: "\e97e";
}
.bkUVB7mx:before {
  content: "\e97f";
}
.H3Pt1rNd31:before {
  content: "\e980";
}
.a8nCnW:before {
  content: "\e981";
}
.mkvl0Md:before {
  content: "\e982";
}
.xwU5dSdzgkw:before {
  content: "\e983";
}
.bFXDV2E:before {
  content: "\e984";
}
.CWuBvnaQ3TV:before {
  content: "\e985";
}
.Kh9qo7Nv:before {
  content: "\e986";
}
.kftbKgu:before {
  content: "\e987";
}
.neqQN6t9sd:before {
  content: "\e988";
}
.ni5bggAY:before {
  content: "\e989";
}
.dok2Uhwam:before {
  content: "\e98a";
}
.ESpYFux:before {
  content: "\e98b";
}
.p7hkdAv12c:before {
  content: "\e98c";
}
.tOe5JxtdH5a:before {
  content: "\e98d";
}
.iJkN3zD:before {
  content: "\e98e";
}
.rqZ7MzWoS:before {
  content: "\e98f";
}
.wIa606:before {
  content: "\e990";
}
.LZYG8ZN:before {
  content: "\e991";
}
.Kbqxw3:before {
  content: "\e992";
}
.aPV3ej5i:before {
  content: "\e993";
}
.iIwwN1Hv:before {
  content: "\e994";
}
.sorKO1Bz:before {
  content: "\e995";
}
.ya2jgB8rL:before {
  content: "\e996";
}
.AUwBEQcoUps:before {
  content: "\e997";
}
.FgCLc9p:before {
  content: "\e998";
}
.Db7haUlIp:before {
  content: "\e999";
}
.YKKSXQ:before {
  content: "\e99a";
}
.Iaukdi9x:before {
  content: "\e99b";
}
.NWWV8tLG3:before {
  content: "\e99c";
}
